* { margin:0; padding:0;}
body { 
	background:#fff; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1.125em;
	 /*color:#919191;*/ 
	 color: #333333;
}
.clear { clear:both;}
.fleft { float:left;}
.fright { float:right; }
.fright #topSearch { text-align: right; margin: 0; padding:0; padding-top: 10px; margin-bottom: 5px;}
.fright #topSearch input {padding-left: 2px;}
.fright .footer_menu {text-align:right}
.fright .footer_menu li a {padding:0 13px 0 11px;}
.fright .footer_menu li a.last {padding-right: 0;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.container { width:100%;}

p { margin-bottom:18px;}
.p1 { margin-bottom:9px;}

.tall_bottom { background:url(/images/tall_bottom.gif) left bottom repeat-x;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:26px;}
.form input {width:206px; height:17px; background:none; border:1px solid #8c8c8c; color:#8c8c8c; font-family:Tahoma; font-size:0.92em;}
textarea { width:206px; height:78px; background:none; overflow:auto; border:1px solid #8c8c8c; color:#8c8c8c; font-family:Tahoma; font-size:0.92em;}


/*==================list====================*/
ul { list-style:none;}

.main_menu {height:67px; background:url(/images/main_right.gif) no-repeat right top;}
.main_menu li { display:inline; font-size: 110%; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
.main_menu li a { display:block; float:left; width:124px; height:66px; text-align:center; color:#5d5d5d; text-decoration:none; line-height:67px;}
.main_menu li a#news_pub {list-style-position: inside}
.main_menu li a:hover { background:url(/images/main_menu_bg_2.gif) no-repeat left top; /*text-decoration:underline;*/ color:#fff;}
.main_menu li a.current { background:url(/images/main_menu_bg_2.gif) no-repeat left top; /*text-decoration:underline;*/ color:#fff;}

.footer_menu { padding-bottom:5px;}
.footer_menu li { display:inline;}
.footer_menu li a { background:url(/images/footer_divider.gif) no-repeat right 3px; padding:0 10px 0 10px; /*color:#5d5d5d*/ color: #007656; text-decoration: none;}
.footer_menu li a:hover {color: #D34B37;}
.footer_menu li a.first { padding-left:0;}
.footer_menu li a.last { background:none;}

.list1 li a { background:url(/images/marker1.gif) no-repeat left 3px; padding-left:21px; line-height:1.67em;}

/*==================other====================*/
.img_indent { margin:4px 20px 22px 0; float:left;}
.rss { background:url(/images/rss.jpg) no-repeat right 1px; padding-right:20px; color:#007656; font-family:arial; display:block; text-align: right; text-decoration: none;}
.marg33 { margin-bottom:18px;}


/*==================txt, links, lines, titles====================*/
a {/*color:#108fd3;*/ color: #007656;}
a:hover{text-decoration:none; color: #D34B37;}

h1 { background:url(/images/dktd_logo_modified_4.jpg) no-repeat left top; text-indent:130px; width:380px; height: 85px; font-family: Arial, Helvetica, sans-serif; font-size: 160%; padding-top: 5px; color: #333333;}
h2 { font-family: Verdana; font-size:21px; font-weight:normal; color:#373737; margin-bottom:21px;}

.txt1 { color:#d34b37;}
.txt2 { color:#5d5d5d;}

.link1 { background:url(/images/marker.gif) no-repeat left 3px; padding-left:14px; color:#d34b37; font-weight:bold;}
.link2 { color:#d34b37; text-decoration:none;}
.link2:hover { text-decoration:underline;}

.line_hor { background:url(/images/line1.gif) left bottom repeat-x; padding-bottom:20px; margin-bottom:20px;}

.title { margin-bottom:20px;}

/*header*/
/*adjust logo height margin // AO*/
#header .row_1 { height:95px; font-family: Verdana, Arial, Helvetica, sans-serif;}
#header .row_1 .indent { padding: 1px 1px 0 0px;}
#header .row_1 .fright { padding-top:14px;}
#header .row_2 { height:67px; background:url(/images/main_left.gif) no-repeat left top #ebebeb;}
#header .row_3 { height:297px; /*background:url(/images/header_bgd_2.jpg) no-repeat right top;*/}
#header .banner1 { background:url(/images/banners/dktd_banner1.jpg) no-repeat right top;}
#header .banner2 { background:url(/images/banners/dktd_banner2.jpg) no-repeat right top;}
#header .banner3 { background:url(/images/banners/dktd_banner3.jpg) no-repeat right top;}
#header .row_3 .indent { padding:72px 0 0 41px;}
#header .row_3 .slogan { margin-bottom: 0px;}
#header .row_3 #click_here { margin-left: 210px; margin-top: 90px;}
#header .row_4 { height:171px;}
#header .row_4 img { position:relative; margin-top:-12px;}
#header .row_4 .first { margin-left:-1px;}

/*content*/
#content { padding:0 0 31px 0;}
#content .col_1 .indent { padding:2px 32px 0 26px;}
#content .col_2 { padding-top:2px;}
#content .col_2 .indent { padding:0 52px 0 0;}

/*footer*/
#footer { background:url(/images/line2.gif) left top repeat-x; color:#5d5d5d; font-family: Verdana, Arial, Helvetica, sans-serif;}
#footer .indent { padding:20px 0 0 27px;}
#footer span { /*font-size:0.92em;*/}
#footer span a { /*color:#1499e7;*/color: #007656; text-decoration: none;}


/*================== index-1.html ==================*/
#page2 #content .col_1 .column1 .indent { padding:0 20px 0 0;}

/*================== index-3.html ==================*/
#page4 #content .col_2 .img_indent { margin:3px 14px 47px 0;}

/*================== index-6.html ==================*/
#page7 #content .indent { padding:2px 20px 10px 27px;}

/*==========================================*/

.acore {font-size: 80%;}
.acore img {padding-top: 5px;}

.top_right_rss {background-image:url(../../images/rssicon.gif); background-repeat: no-repeat; background-position: top right; float: right; width: 26px; height:25px; text-decoration: none;}
#sitemap li {list-style: circle; margin-left: 25px;}